This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 225174 - Create Custom System Info redirects to apache index page
Create Custom System Info redirects to apache index page
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2007-01-29 12:20 EST by Pete Vetere
Modified: 2011-01-21 06:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-21 06:35:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Vetere 2007-01-29 12:20:12 EST
Description of problem:

Click on Systems -> Custom System Info -> Create Key and enter some info in.
After clicking on the Create Key button, you are redirect to an apache index
page.  Returning to the Custom System Info screen, it appears that the key is in
fact created.

Version-Release number of selected component (if applicable):

5.0

How reproducible:

Always

Steps to Reproduce:

See above.
  
Actual results:

User gets an index page

Expected results:

User is returned to the expect screen
Comment 3 Miroslav Suchý 2011-01-21 06:35:34 EST
Work as expected in RHN Satellite 5.4

Note You need to log in before you can comment on or make changes to this bug.